Subject: bug#12783: info for sort has an illogical example

From: Assaf Gordon <[email-masked]>
Date: Tue, 23 Oct 2018 16:14:23 -0600

close 12783
stop

(triaging old bugs)

On 06/11/12 07:59 PM, Kevin O'Gorman wrote:
> On Tue, Nov 6, 2012 at 6:44 AM, Pádraig Brady <[email-masked]> wrote:
[....]
>> ... it may be significant when specifying (multibyte) characters
>> to skip etc. and thus impacts the sort order in that way.
>> This is either with common downstream i18n patches or future
>> multibyte handling in upstream sort.
>>
>> Unfortunately LC_CTYPE is would up with LC_MESSAGES too (since
>> glibc-2.3.3):
>> http://www.gnu.org/software/**libc/manual/html_node/Charset-**
>> conversion-in-gettext.html<http://www.gnu.org/software/libc/manual/html_node/Charset-conversion-in-gettext.html>
>>
>> thanks,
>> Pádraig.
>>
> 
> What I wrote is only a suggestion.  As I'm far from expert in these
> matters, I'll leave the final form to you all.  Thanks for your work on
> coreutils, and your attention to this matter.  I think my work is done here.

With no further comments in 6 years, I'm closing this bug.

-assaf